下面的错误请问是因为jdbc本不合吗

No suitable driver found for jdbc:mysql//localhost:3306/school。我的mysql版本为5.6.24,用的jdbc驱动器为5.1.25版本的,刚学习,求好心人解答,怎么解决

查看全部
DONT_FORGIVE_ME
DONT_FORGIVE_ME
2015/05/26 02:30
  • jdbc驱动
  • 版本问题
  • 点赞
  • 收藏
  • 回答
    私信
满意答案
查看全部

1个回复